
Installer - Bug #5817

Setting[:puppetrun] is false after install even though default --foreman-proxy-puppetrun=true

05/20/2014 12:54 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee:    

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 05/20/2014 01:04 PM - Dominic Cleal

- Category set to Foreman modules

#2 - 07/22/2019 03:48 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Closed

In #27053 we dropped puppetrun support.
